.area-padding {
    padding: 50px 0px;
}


.gallery-items { font-size: 0; }

.gallery-item {
  display: inline-block;
  vertical-align: top;
  -webkit-transition: height 500ms ease;
  -o-transition: height 500ms ease;
  transition: height 500ms ease;
}

.gallery-expander {
  position: absolute;
  left: 0;
  right: 0;
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
}

.gallery-contents { position: relative; }

.gallery-contents:after {
  display: block;
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -30px;
  width: 0;
  height: 0;
  content: '';
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  -webkit-transition: border-bottom-width 500ms ease;
  -o-transition: border-bottom-width 500ms ease;
  transition: border-bottom-width 500ms ease;
}

.gallery-item.active .gallery-contents:after { border-bottom-width: 30px; }


ul {
  margin: 0;
  padding: 0;
  list-style: none;
  
}

.gallery-item {
  text-align: left; margin-top:36px; 
  font-size: 14px; padding:8px;
}
.img_tm{height:249px;}
/*
.gallery-item .thumbnail {
  position: relative;
  width: 300px;
  height: 300px;
  overflow: hidden;
  cursor: pointer;
}

.gallery-item .thumbnail > img {
  position: absolute;
  top: 50%;
  margin-top: -300px;
  max-width: 300px;
}

.gallery-item .title {
  text-align: center;
  margin-top: 20px;
  padding-bottom: 20px;
}
*/
.gallery-contents:after { border-bottom-color: #d8dce5; }

.gallery-expander { background: #d8dce5;
    margin-top: 14px;
   /*border: 1px solid #d8dce5 */ }

.gallery-expander-contents {
  margin: 0 auto;
  width: 1000px;
  padding: 20px 0;
}
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents { width: 640px; }
}
@media (max-width: 639px) {

.gallery-expander-contents { width: 100%; }
}

.gallery-expander-contents:after {
  clear: both;
  display: table;
  content: '';
}

.gallery-expander-contents > div.col {
  float: left;
  /*width: 480px;*/
}
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents > div.col { width: 310px; }
}
@media (max-width: 639px) {

.gallery-expander-contents > div.col {
  float: none;
  padding: 25px 20px 0;
  width: auto;
}
}

.gallery-expander-contents > div.col + div.col { margin-left: 40px; }
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents > div.col + div.col { margin-left: 20px; }
}
@media (max-width: 639px) {

.gallery-expander-contents > div.col + div.col { margin-left: 0px; }
}

.gallery-expander-contents div.close {
  position: absolute;
    color: #ff0000;
    top: 10px;
    opacity: 0.8;
    right: 20px;
    font-size: 30px;
}

.gallery-expander-contents div.title {
  font-weight: 600; font-size:21px;
  color: #032f72;
}

.gallery-expander-contents div.contents {
      margin-top: 10px;
    border-top: 1px solid #65c324;
    padding: 16px 0;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    text-align: justify;
}

.gallery-expander-contents div.image > img {
  width: 100%;
  display: block;
}
